<div class="grid-stack-item rd-station-spectrum-tile" data-gs-width="4" data-gs-height="3">
    <div class="panel panel-default grid-stack-item-content rd-station-spectrum-panel">
        <div class="panel-heading rd-station-spectrum-panel-heading">
            <h3 class="panel-title">
                Radio Station Spectrum
                <span class="save-plot" title="Save Plot" data-toggle="tooltip">
                  <span class="glyphicon glyphicon-download-alt"></span>
                </span>
                <span class="remove-rd-station-spectrum remove-panel">
                    <span class="glyphicon glyphicon-remove-sign"></span>
                </span>
            </h3>
        </div>
        <div class="panel-body">
            <div class="rd-station-spectrum-settings plot-settings">
                <table class="table-condensed">
                    <tr>
                        <th colspan="6">
                            Polarization
                        </th>
                    </tr>
                    <tr>
                        <td>
                            <input type="checkbox" class="rd-spectrum-polarization-0 rd-spectrum-pol plot-bool" data-parameter="draw_ew" checked="true">
                        </td>
                        <td>
                            East-West
                        </td>
                        <td>
                            <input type="checkbox" class="rd-spectrum-polarization-1 rd-spectrum-pol plot-bool" data-parameter="draw_ns">
                        </td>
                        <td>
                            North-South
                        </td>
                        <td>
                            <input type="checkbox" class="rd-spectrum-polarization-2 rd-spectrum-pol plot-bool" data-parameter="draw_vert">
                        </td>
                        <td>
                            Vertical
                        </td>
                    </tr>
                </table>
                <span class="rd-station-spectrum-station plot-parameter" data-parameter="station_id" data-value="0"></span>
            </div>
            <div class="rd-station-spectrum-container">
                <div class="rd-station-spectrum"></div>
            </div>
            <div class="panel-overlay">
                <div class="progress">
              <div class="progress-bar progress-bar-striped active" role="progressbar" aria-valuenow="100" style="width: 100%"></div>
            </div>
            </div>
        </div>
    </div>
</div>